@charset "UTF-8";

*, *::before, *::after { margin: 0; padding: 0; box-sizing: border-box; }
html { font-size: 10px; }
body { color: #111; font-family: "Noto Sans JP", sans-serif; font-size: 1.6rem; line-height: 1.6; -webkit-text-size-adjust: 100%; }
img { max-width: 100%; border: 0; vertical-align: top; transition: all .3s ease; -ms-interpolation-mode: bicubic; }
button { background: transparent; border: none; appearance: none; cursor: pointer; outline: none; }
a { outline: none; transition: all .3s ease; }
a:link { color: #0098de; text-decoration: none; }
a:visited { color: #0098de; text-decoration: none; }
a:hover { color: #0098de; text-decoration: underline; }
a:hover img { opacity: 0.8; }

@media screen and (max-width: 1024px) {
  body { font-size: 1.5rem; }
}

@media screen and (max-width: 767px) {
  body { font-size: 1.4rem; }
}

/* --------------------------------------------------
  汎用クラス
-------------------------------------------------- */

.d-block { display: block; }
.d-flex { display: flex; }
.d-none { display: none; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.clearfix::after { content: ''; display: block; clear: both; }

/* --------------------------------------------------
	フッタメニュー
-------------------------------------------------- */

#footerMenu { background: #000; color: #fff; }
#footerMenu .inner { margin: 0 auto; width: 1190px; }
#footerMenu ul { list-style: none; display: flex; justify-content: space-between; }
#footerMenu li { height: 60px; line-height: 60px; }
#footerMenu li a { padding: 0 20px; color: #fff; font-size: 1.6rem; font-weight: bold; display: block; }
#footerMenu li a:hover { text-decoration: none; }

@media screen and (max-width: 1024px) {
  #footerMenu .inner { width: 100%; }
  #footerMenu ul { flex-wrap: wrap; }
  #footerMenu li { width: 50%; line-height: auto; }
  #footerMenu li a { padding: 0 10px; text-align: center; }
}

/* --------------------------------------------------
  グローバルフッタ
-------------------------------------------------- */

#globalFooter {}
#globalFooter .inner { margin: 0 auto; padding: 40px 0; width: 1280px; }
#globalFooter p { font-size: 1.4rem; text-align: center; }
#globalFooter p:first-of-type { margin-bottom: 1em; }

@media screen and (max-width: 1024px) {
  #globalFooter .inner { padding: 20px 10px; width: auto; }
}

#globalFooter span { margin-left: 1rem; display: inline; }
#globalFooter a { color: #111; font-size: 2.8rem; font-weight: bold; pointer-events: none; }

@media screen and (max-width: 767px) {
  #globalFooter span { margin-left: 0; display: block; }
  #globalFooter span + br { display: none; }
  #globalFooter a { color: #008cd3; pointer-events: auto; }
}

/* --------------------------------------------------
	ページトップ
-------------------------------------------------- */

#pagetop { display: none; position: fixed; right: 20px; bottom: 20px; }

@media screen and (max-width: 767px) {
}

/*
#globalFooter { text-align: center; }
#globalFooter .menu { padding: 15px; background: #000; }
#globalFooter .menu ul { margin: 0 auto; width: 100%; max-width: 1050px; list-style: none; display: flex; flex-wrap: wrap; justify-content: space-between; }
#globalFooter .menu a { color: #fff; font-weight: bold; }
#globalFooter p { margin: 30px 0; font-size: 1.5rem; }
#globalFooter p .sp { display: none; }

@media screen and (max-width: 1024px) {
  #globalFooter .menu li { width: 33%; text-align: center; }
  #globalFooter p { margin: 25px 0; font-size: 1.4rem; }
}

@media screen and (max-width: 767px) {
  #globalFooter .menu li { margin: 5px 0; width: 49%; }
  #globalFooter p { margin: 20px; font-size: 1.3rem; }
  #globalFooter p .sp { display: block; }
}
*/

/* --------------------------------------------------
  バーガーメニュー
-------------------------------------------------- */

#menu { width: 80px; height: 80px; color: #000; text-align: center; display: flex; align-items: center; justify-content: center; position: fixed; right: 35px; top: 80px; }
#menu div { width: 54px; position: relative; }
#menu span { margin-bottom: 6px; height: 4px; border-radius: 4px; display: block; }
#menu span:nth-child(1) { background: #008acf; }
#menu span:nth-child(2) { background: #e60000; }
#menu span:nth-child(3) { background: #00a900; }
#menu span:nth-child(4) { background: #f56f00; }
#menu span:nth-child(5) { margin-bottom: 4px; background: #a514b8; }
#menu strong { width: 100%; font-size: 13px; font-weight: 400; line-height: 1; display: block; }

@media screen and (max-width: 1024px) {
  #menu { right: 10px; top: 10px; }
}

@media screen and (max-width: 767px) {
}

/* --------------------------------------------------
  グローバルナビ
-------------------------------------------------- */

#globalNavi { width: 300px; height: 100vh; background: rgba(0,0,0,.95); position: fixed; right: -300px; top: 0; z-index: 2; transition: all .3s ease; }
#globalNavi a { color: #fff; }
#globalNavi .inner { padding: 30px; height: 100vh; overflow: auto; position: relative; }
#globalNavi .close { margin-bottom: 30px; text-align: right; }
#globalNavi .close a { display: flex; align-items: center; justify-content: end; }
#globalNavi .close a span { margin-right: 5px; display: inline-block; }
#globalNavi ul { list-style: none; }
#globalNavi li { border-bottom: solid 1px #666; }
#globalNavi li a { padding: 15px 0; display: inline-block; }
#globalNavi li ul { height: 0; opacity: 0; visibility: hidden; transition: all .5s ease; }
#globalNavi li li:last-child { border-bottom: none; }
#globalNavi li li a { margin-left: 15px; }
#globalNavi li li li a { margin-left: 30px; }
#globalNavi li li li li a { margin-left: 45px; }
#globalNavi li div { display: flex; align-items: center; justify-content: space-between; }
#globalNavi li div span { width: 24px; height: 24px; display: flex; align-items: center; justify-content: center; position: relative; cursor: pointer; }
#globalNavi li div span::before, #globalNavi li div span::after { content: ''; width: 12px; height: 1px; background: #fff; display: inline-block; flex-shrink: 0; position: absolute; transition: all .3s ease; }
#globalNavi li div span::before {}
#globalNavi li div span::after { transform: rotate(90deg); }
#globalNavi li.on > ul { height: auto; opacity: 1; visibility: visible; }
#globalNavi li.on > div { border-bottom: solid 1px #666; }
#globalNavi li.on > div span::after { transform: rotate(0deg); }
#overlay { width: 100%; height: 0; background: rgba(255,255,255,.75); position: fixed; top: 0; }
body.on { overflow: hidden; }
body.on #globalNavi { right: 0; }
body.on #overlay { height: 100vh; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
}



/* ---------------------------------------------------------------------------------------------------- */





/* --------------------------------------------------
	オープニング
-------------------------------------------------- */

#opening { width: 100%; height: 100%; background: #fff; position: absolute; z-index: 2024; overflow: hidden; }
#opening div.common img.logo { width: 14%; position: absolute; right: 3%; top: 3%; z-index: 2; }
#opening div.common img.message { margin: auto 0; width: 77%; position: absolute; left: 4%; top: 0; bottom: 0; z-index: 2; }
#scene01 { background: #e90000; }
#scene01 li { width: 100%; position: absolute; left: -26%; bottom: 2%; }
#scene01 img { width: 26%; }
#scene02 { background: #008bd2; display: none; }
#scene02 li { width: 100%; position: absolute; left: 100%; top: -80%; }
#scene02 img { width: 48%; }
#scene03 { background: #a900bc; display: none; }
#scene03 li { width: 100%; position: absolute; left: -69%; bottom: -80%; }
#scene03 img { width: 43%; }
#scene04 { background: #f77000; display: none; }
#scene04 li { width: 100%; position: absolute; left: 100%; bottom: 2%; }
#scene04 img { width: 57%; }
#scene05 { background: #00ae00; display: none; }
#scene05 li { width: 100%; text-align: center; position: absolute; bottom: -62%; }
#scene05 img { width: 45%; }
.scene { position: relative; }
.scene ul { list-style: none; }
#track {}
#track ul {}
#track li { width: 100%; height: 100%; display: none; position: absolute; top: 0; left: 0; }
#track .track01 { z-index: 50; }
#track .track02 { z-index: 40; }
#track .track03 { z-index: 30; }
#track .track04 { z-index: 20; }
#track .track05 { z-index: 10; }
#track li div { width: 100%; height: 100%; position: relative; }
#track li .hide { width: 100%; height: 100%; position: absolute; top: 0; z-index: 2; }
#track li .track { width: 100%; height: 100%; position: absolute; z-index: 1; }
#welcome { display: none; }
#welcome img { margin: auto; width: 40%; position: absolute; left: 0; right: 0; top: 0; bottom: 0; }

@media screen and (max-width: 767px) {
}

/* --------------------------------------------------
  トップ汎用クラス
-------------------------------------------------- */

.block { opacity: 1; visibility: visible; transition: all 1s ease; }
.block.hide { opacity: 0; visibility: hidden; }
.button { text-align: center; }
.button a { padding: 5px 25px; border: solid 1px #000; color: #000; display: inline-block; transition: all .3s ease; }
.button a:hover { background: #000; color: #fff; text-decoration: none; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
}

/* --------------------------------------------------
  メインビジュアル
-------------------------------------------------- */

#mv { font-size: 16px; position: relative; }
#mv h1 img { margin: 0 auto; width: 32%; position: absolute; left: 0; right: 0; top: 20%; }
#mv .mv { position: relative; z-index: -1; }
#mv .menu { display: flex; align-items: center; position: absolute; right: 48px; top: 30px; }
#mv .menu a { padding: 2px 12px; background: #000; border: solid 2px #000; color: #fff; font-weight: bold; display: block; transition: all .3s ease; transition: all .3s ease; }
#mv .menu a:hover { background: #fff; color: #000; text-decoration: none; }
#mv .menu .font-size { margin-right: 18px; position: relative; }
#mv .menu .font-size a { display: block; }
#mv .menu .font-size ul { height: 0; list-style: none; position: absolute; top: 100%; opacity: 0; visibility: hidden; transition: all .3s ease; }
#mv .menu .font-size li { border-top: solid 1px transparent; }
#mv .menu .font-size ul.on { height: auto; opacity: 1; visibility: visible; }
#mv .menu .usability { margin-right: 18px; }
#mv .menu .en { margin-right: 18px; }
#mv .menu .en a { background: #e60000; border-color: #e60000; }
#mv .menu .en a:hover { background: #fff; color: #e60000; }
#mv .menu form { padding: 0 15px; width: 220px; background: #fff; border: solid 1px #000; border-radius: 100vw; display: flex; align-items: center; justify-content: space-between; }
#mv .menu form input[type="text"] { padding: 0 5px; width: 150px; height: 100%; border: none; font-size: 1.6rem; }
#mv .menu form button { padding: 4px 0; }
#mv .menu form img { width: 24px; }

@media screen and (max-width: 1024px) {
  #mv .menu  { margin: 0 auto 30px; padding: 0 10px; flex-wrap: wrap; justify-content: space-between; position: static; }
  #mv .menu a { padding: 2px 0; }
  #mv .menu .font-size, #mv .menu .usability, #mv .menu .en { margin: 0 0 10px; width: 33%; text-align: center; }
  #mv .menu .font-size ul { width: 100%; }
  #mv .menu form { width: 100%; }
}

@media screen and (max-width: 767px) {
  #mv .menu .font-size, #mv .menu .usability { width: 49%; }
  #mv .menu .en { margin: 0 auto 10px; width: 100px; }
}

/* --------------------------------------------------
  カウントダウン
-------------------------------------------------- */

#countdown { margin: 50px auto 100px; width: 100%; max-width: 960px; display: flex; justify-content: space-between; }/*margin: -5% auto 120px*/
#countdown > div { width: 100%; max-width: 456px; /*width: 45.833%; max-width: 440px;*/ }
.countdown { margin-bottom: 30px; padding: 20px 15px; /*padding: 20px 25px;*/ background: #000; color: #fff; }
.countdown header { margin-bottom: 10px; }
.countdown header strong { font-size: 2.8rem; }
.countdown header span { margin-left: 5px; font-family: "Jost", sans-serif; font-size: 1.7rem; font-weight: bold; }
.countdown header span span { margin: 0 3px; font-size: 1rem; }
.countdown .days { font-weight: bold; display: flex; align-items: flex-end; justify-content: end; }
.countdown .days strong { margin-right: 10px; font-family: "Jost", sans-serif; font-size: 14.5rem; font-optical-sizing: auto; font-style: normal; font-weight: 700; line-height: 0.8; display: block; }
.countdown .days div { text-align: center; line-height: 1.2; }
.countdown .days div span { display: block; }
.countdown .days .en { font-size: 2.9rem; }
.countdown .days .ja { font-size: 3.8rem; }
.period { font-size: 2.6rem; font-weight: bold; }
.period strong { margin-right: 10px; }
.period small { font-size: 50%; }
.period div { font-size: inherit; /*font-size: 1.8rem;*/ }
.period .year { position: relative; }
.period .year::before { content: '2024'; font-size: 1.6rem; position: absolute; left: 0; top: -20px; }
.period .arrow { width: calc(28px/2); height: 16px; background: #111; clip-path: polygon(0 0, 100% 50%, 0 100%); display: inline-block; vertical-align: middle; }
.period div .arrow { width: calc(28px/2); height: 16px; /*width: calc(18px/2); height: 10px;*/ }
/*
.period { font-size: 3.2rem; font-weight: bold; }
.period strong { margin-right: 10px; }
.period small { font-size: 50%; }
.period div { font-size: 1.8rem; }
.period .year { position: relative; }
.period .year::before { content: '2024'; font-size: 1.8rem; position: absolute; left: 0; top: -20px; }
.period .arrow { width: calc(28px/2); height: 16px; background: #111; clip-path: polygon(0 0, 100% 50%, 0 100%); display: inline-block; vertical-align: middle; }
.period div .arrow { width: calc(18px/2); height: 10px; }
*/

@media screen and (max-width: 1024px) {
  #countdown { margin: 0 auto 50px; padding: 0 10px; max-width: 100%; /*padding: 0 20px;*/ }
  #countdown > div { padding: 0 10px; width: 50%; max-width: 100%; }
  .countdown { padding: 15px 20px; }
  .countdown header strong { font-size: 2.4rem; display: block; }
  .countdown .days strong { font-size: 8rem; }
  .countdown .days .en { font-size: 2rem; }
  .countdown .days .ja { font-size: 2.4rem; }
  .period { font-size: 2.4rem; /*font-size: 2.8rem;*/ }
  .period div { font-size: inherit; /*font-size: 1.6rem;*/ }
  /*
  .period { font-size: 2.8rem; }
  .period div { font-size: 1.6rem; }
  */
}

@media screen and (max-width: 767px) {
  #countdown { margin: 0 auto 30px; padding: 0 10px; display: block; }
  #countdown > div { margin: 0 auto 20px; width: 100%; max-width: 440px; }
  .countdown { margin-bottom: 5px; padding: 10px 20px; display: flex; align-items: center; justify-content: space-between; }
  .countdown header { margin-bottom: 0; line-height: 1.3; }
  .countdown header strong { font-size: 1.8rem; display: block; }
  .countdown header span { margin-left: 0; font-size: 1.3rem; }
  .countdown header span span { font-size: 0.9rem; }
  .countdown .days { align-items: center; }
  .countdown .days strong { margin-right: 5px; font-size: 5rem; }
  .countdown .days .en { font-size: 1.6rem; }
  .countdown .days .ja { font-size: 2rem; }
  .period { margin-top: 20px; font-size: 1.9rem; }
  .period div { font-size: inherit; /*font-size: 1.6rem;*/ }
  .period .year::before { content: '2024'; font-size: 1.4rem; /*font-size: 2.4rem; position: static;*/ top: -1.6rem; }
  .period .arrow, .period div .arrow { width: calc(18px/2); height: 10px; }
  /*
  .period { font-size: 2.4rem; }
  .period div { font-size: 1.6rem; }
  .period .year::before { content: '2024/'; font-size: 2.4rem; position: static; }
  */
}

/* --------------------------------------------------
  ステータス
-------------------------------------------------- */

#status { margin: 50px auto 100px; width: 100%; max-width: 960px; display: flex; justify-content: space-between; }
#status > div { width: 100%; max-width: 456px; display: flex; flex-direction: column; }
.status { margin-bottom: 30px; padding: 20px 15px; min-height: 200px; background: #000; color: #fff; line-height: 1.3; text-align: center; flex-grow: 1; }
.status.countdown { text-align: left; }
.status.countdown header { margin-bottom: 10px; }
.status.countdown header strong { font-size: 2.8rem; }
.status.countdown header span { margin-left: 5px; font-family: "Jost", sans-serif; font-size: 1.7rem; font-weight: bold; }
.status.countdown header span span { margin: 0 3px; font-size: 1rem; }
.status.countdown .days { font-weight: bold; display: flex; align-items: flex-end; justify-content: end; }
.status.countdown .days strong { margin-right: 10px; font-family: "Jost", sans-serif; font-size: 14.5rem; font-optical-sizing: auto; font-style: normal; font-weight: 700; line-height: 0.8; display: block; }
.status.countdown .days div { text-align: center; line-height: 1.2; }
.status.countdown .days div span { display: block; }
.status.countdown .days .en { font-size: 2.9rem; }
.status.countdown .days .ja { font-size: 3.8rem; }
.status.kokusupo { background: url(../img/home/status-kokusupo.png) no-repeat center / cover; }
.status.kokusupo.held strong { font-size: 5.635rem; }
.status.kokusupo.held p { font-size: 4.761rem; font-weight: bold; }
.status.kokusupo.end strong { font-size: 4.09rem; }
.status.zenshosupo { background: url(../img/home/status-zenshosupo.png) no-repeat center / cover; }
.status.zenshosupo.countdown { background: #e37722; }
.status.zenshosupo.held strong { font-size: 4.745rem; }
.status.zenshosupo.held p { font-size: 4.761rem; font-weight: bold; }
.status.zenshosupo.end strong { font-size: 3.745rem; }
.status.held, status.end { display: flex; align-items: center; justify-content: center; }
.status.held { padding: 0; }
.status.held a { padding: 20px 15px; width: 100%; height: 100%; color: #fff; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.status.held a:hover { text-decoration: none; }
.status.end div { height: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.status.end p { font-size: 2.991rem; font-weight: bold; letter-spacing: -.025em; }

.status.held { line-height: 1.1; }
.status.held div { margin-top: 10px; padding: 5px; width: 80%; background: #fff; font-size: 2.4rem; font-weight: bold; text-align: center; }
.status.held.kokusupo div { color: #008bcd !important; }
.status.held.zenshosupo div { color: #e37722 !important; }

@media screen and (max-width: 1024px) {
  #status { margin: 0 auto 50px; padding: 0 10px; max-width: 100%; }
  #status > div { padding: 0 10px; width: 50%; max-width: 100%; }
  .status { padding: 15px 20px; min-height: 160px; }
  .status.countdown header strong { font-size: 2.4rem; display: block; }
  .status.countdown .days strong { font-size: 8rem; }
  .status.countdown .days .en { font-size: 2rem; }
  .status.countdown .days .ja { font-size: 2.4rem; }
  .status.kokusupo.held strong, .status.zenshosupo.held strong { font-size: 3.6rem; }
  .status.kokusupo.held p, .status.zenshosupo.held p { font-size: 3.2rem; }
  .status.kokusupo.end strong, .status.zenshosupo.end strong { font-size: 2.8rem; }
  .status.kokusupo.end p, .status.zenshosupo.end p { font-size: 2rem; }
}

@media screen and (max-width: 767px) {
  #status { margin: 0 auto 30px; padding: 0 10px; display: block; }
  #status > div { margin: 0 auto 20px; width: 100%; max-width: 440px; }
  .status { margin-bottom: 5px; padding: 10px 20px; min-height: 100px; display: flex; align-items: center; justify-content: space-between; }
  .status.countdown header { margin-bottom: 0; line-height: 1.3; }
  .status.countdown header strong { font-size: 1.8rem; display: block; }
  .status.countdown header span { margin-left: 0; font-size: 1.3rem; }
  .status.countdown header span span { font-size: 0.9rem; }
  .status.countdown .days { align-items: center; }
  .status.countdown .days strong { margin-right: 5px; font-size: 5rem; }
  .status.countdown .days .en { font-size: 1.6rem; }
  .status.countdown .days .ja { font-size: 2rem; }
  
  .status.kokusupo.held strong, .status.zenshosupo.held strong { font-size: 2.8rem; }
  .status.kokusupo.held p, .status.zenshosupo.held p { font-size: 2.4rem; }
  .status.kokusupo.end strong, .status.zenshosupo.end strong { font-size: 2.4rem; }
  .status.kokusupo.end p, .status.zenshosupo.end p { font-size: 1.8rem; }
  .status.end div { width: 100%; }
  
  .status.held div { padding: 3px; font-size: 1.8rem; }
}

/* --------------------------------------------------
  バナー（大）
-------------------------------------------------- */

#banner-large { margin: 0 auto; width: 100%; max-width: 960px; }
#banner-large ul { list-style: none; display: flex; flex-wrap: wrap; justify-content: space-between; }
#banner-large li { margin-bottom: 45px; width: 100%; max-width: 456px; }
#banner-large li img { width: 100%; }

@media screen and (max-width: 1024px) {
  #banner-large { padding: 0 10px; max-width: 100%; }
  #banner-large li { padding: 0 10px; width: 50%; max-width: 100%; }
}

@media screen and (max-width: 767px) {
  #banner-large {}
  #banner-large li { margin: 0 auto 10px; padding: 0 5px; }
}
/*
#banner-large { margin: 0 auto; width: 100%; max-width: 960px; }
#banner-large ul { list-style: none; display: flex; flex-wrap: wrap; justify-content: space-between; }
#banner-large li { margin-bottom: 45px; width: 100%; max-width: 456px; }

@media screen and (max-width: 1024px) {
  #banner-large { padding: 0 20px; }
  #banner-large li { width: 48%; }
}

@media screen and (max-width: 767px) {
  #banner-large { padding: 0 10px; }
  #banner-large li { margin: 0 auto 10px; width: 49%; }
}
*/

/* --------------------------------------------------
  バナー（サガンティア）
-------------------------------------------------- */

#banner-sagantier { margin: 0 auto; width: 100%; max-width: 960px; }
#banner-sagantier a { margin: 0 auto 45px; width: 100%; max-width: 456px; display: block; }

@media screen and (max-width: 1024px) {
  #banner-sagantier { padding: 0 30px; }
}

@media screen and (max-width: 767px) {
  #banner-sagantier { padding: 0 10px; width: 49%; }
}

/* --------------------------------------------------
  バナー（小）
-------------------------------------------------- */

#banner-small { margin: 0 auto; width: 100%; max-width: 960px; }
#banner-small ul { list-style: none; display: flex; flex-wrap: wrap; justify-content: space-between; }
#banner-small ul::after { content: ''; width: 100%; max-width: 308px; }
#banner-small li { margin-bottom: 20px; width: 100%; max-width: 308px; }

@media screen and (max-width: 1024px) {
  #banner-small { padding: 0 20px; }
  #banner-small ul::after { width: 32%; }
  #banner-small li { width: 32%; }
}

@media screen and (max-width: 767px) {
  #banner-small { padding: 0 10px; }
  #banner-small ul::after { width: 100%; }
  #banner-small li { margin: 0 auto 10px; width: 100%; }
}

/* --------------------------------------------------
  インフォメーション
-------------------------------------------------- */

#information { margin: 0 auto 50px; width: 100%; max-width: 960px; }
#information ul { list-style: none; display: flex; justify-content: center; }
#information li { width: 100%; max-width: 308px; }
#information a { padding: 18px 0 18px 18px; background: #000; border: solid 2px #000; color: #fff; font-size: 2.4rem; font-weight: bold; text-align: center; display: block; transition: all .3s ease; }
#information a:hover { background: #fff; color: #000; text-decoration: none; }
#information figure { display: flex; align-items: center; }
#information figure img { width: 60px; height: 60px; border-radius: 4px; flex-shrink: 0; }
#information figure figcaption { width: 100%; }

@media screen and (max-width: 1024px) {
  #information { margin-bottom: 50px; padding: 0 20px; }
  #information li { width: 32%; }
  #information a { font-size: 2rem; }
  #information figure img { width: 20%; height: auto; }
}

@media screen and (max-width: 767px) {
  #information { margin-bottom: 30px; }
  #information ul { display: block; }
  #information li { margin: 0 auto 10px; width: 220px; }
  #information a { padding: 10px 0 10px 10px; font-size: 1.8rem; }
  #information figure img { width: 40px; height: 40px; }
}

/* --------------------------------------------------
  インフォメーションバナー
-------------------------------------------------- */

#information-banner { margin: 0 auto 120px; width: 100%; max-width: 960px; }
#information-banner ul { list-style: none; display: flex; justify-content: center; }
#information-banner li { margin: 0 10px; }
#information-banner img { border: solid 1px #ccc; }

@media screen and (max-width: 1024px) {
  #information-banner { margin-bottom: 50px; padding: 0 20px; }
}

@media screen and (max-width: 767px) {
  #information-banner { margin-bottom: 30px; }
  #information-banner ul { flex-wrap: wrap; justify-content: space-between; }
  #information-banner li { margin: 0 auto 10px; width: 49%; }
}

/* --------------------------------------------------
  ニュース・トピックス
-------------------------------------------------- */

#news { margin: 0 auto; width: 100%; max-width: 960px; }
#news h2 { margin-bottom: 35px; font-size: 3.1rem; text-align: center; }
#news-tab {}
#news-tab ul { border: solid 1px #000; border-width: 0 1px; list-style: none; display: flex; }
#news-tab li { width: 20%; }
#news-tab a { padding: 5px 10px; border: solid 2px #000; border-width: 2px 1px; color: #000; font-weight: bold; text-align: center; display: block; transition: all .3s ease; }
#news-tab a:hover { background: #000; color: #fff; text-decoration: none; }
#news-tab a.active { border-bottom: solid 2px #fff; }
#news-tab a.active:hover { border-bottom: solid 2px #000; }
#news-contents { padding: 25px 30px; border: solid 2px #000; border-top: none; }
#news-contents > div { display: none; }
#news-contents > div.active { display: block; }
#news-contents ul { margin-bottom: 25px; border-top: solid 1px #a9a9a9; list-style: none; }
#news-contents li { padding: 15px 30px; border-bottom: solid 1px #a9a9a9; display: flex; }
#news-contents time { margin-right: 60px; }
#news-contents .new { margin-left: 0.5em; padding: 0 10px; background: #e2100f; color: #fff; font-size: 1.2rem; display: inline-block; }

#news-contents .new { font-size: 1.3rem; }
#news-contents .icon { margin-left: 0.5em; padding: 0 10px; color: #fff; font-size: 1.3rem; display: inline-block; }
#news-contents .icon0 { background: #008bcd; }
#news-contents .icon1 { background: #e87722; }
#news-contents .icon2 { background: #00aa13; }
#news-contents .icon3 { background: #e87722; }
#news-contents .icon4 { background: #9b26b6; }

@media screen and (max-width: 1024px) {
  #news { padding: 0 20px; }
  #news h2 { margin-bottom: 25px; font-size: 2.8rem; }
}

@media screen and (max-width: 767px) {
  #news { padding: 0 10px; }
  #news h2 { margin-bottom: 20px; font-size: 2.4rem; }
  #news-tab { margin-bottom: 10px; }
  #news-tab ul { border: none; flex-wrap: wrap; justify-content: space-between; }
  #news-tab li { margin-bottom: 2%; width: 49%; }
  #news-tab a { border-width: 2px; }
  #news-tab a.active { background: #000; border-color: #000; color: #fff; }
  #news-contents { padding: 10px 15px 15px; border-top: solid 2px #000; }
  #news-contents ul { margin-bottom: 15px; border-top: none; }
  #news-contents li { padding: 10px; display: block; }
  #news-contents time { margin: 0; display: block; }
}

/* --------------------------------------------------
  新しい大会へ
-------------------------------------------------- */

#message { margin: 0 auto; padding: 120px 0 90px; background-image: url(../img/home/message01.png), url(../img/home/message02.png); background-repeat: no-repeat, no-repeat; background-position: calc(50% - 455px) 280px, calc(50% + 450px) 55px; background-size: 312px auto, 206px auto; }
#message h2 { margin-bottom: 10px; font-size: 6.4rem; text-align: center; }
#message h3 { margin-bottom: 50px; font-size: 4rem; text-align: center; }
#message h3 br { display: none; }
#message h4 { margin-bottom: 20px; font-size: 2.4rem; text-align: center; }
#message p { margin: 0 auto; width: 62.5%; max-width: 600px; font-size: 1.8rem; line-height: 2; }

@media screen and (max-width: 1024px) {
  #message { padding: 60px 20px 45px; background-position: left -30px bottom 30px, right 0 top 30px; background-size: 210px auto, 140px auto; }
  #message h2 { font-size: 4.8rem; }
  #message h3 { margin-bottom: 30px; font-size: 3.6rem; }
  #message h4 { margin-bottom: 15px; font-size: 2.8rem; }
  #message p { font-size: 1.7rem; line-height: 1.8; }
}

@media screen and (max-width: 767px) {
  #message { padding: 40px 10px 30px; background-position: left -20px top 120px, right top 30px; background-size: 120px auto, 80px auto; }
  #message h2 { font-size: 3.6rem; }
  #message h3 { margin-bottom: 20px; font-size: 2.4rem; }
  #message h3 br { display: block; }
  #message h4 { margin-bottom: 10px; font-size: 2rem; }
  #message p { width: 100%; font-size: 1.6rem; line-height: 1.6; }
}

/* --------------------------------------------------
  「新しい大会」へ向けた主な取り組み
-------------------------------------------------- */

#attempt { margin: 0 auto 120px; width: 100%; max-width: 960px; }
#attempt h2 { margin-bottom: 50px; font-size: 3.1rem; text-align: center; }
#attempt h2 br { display: none; }
#attempt ul { margin-bottom: 55px; list-style: none; display: flex; flex-wrap: wrap; justify-content: space-between; }
#attempt li { width: 50%; font-size: 1.9rem; font-weight: bold; line-height: 1.5; display: flex; align-items: center; flex-shrink: 0; }
#attempt figure { display: flex; align-items: center; }
#attempt figure img { width: 200px; }
#attempt figcaption {}
#attempt .attempt01 { padding: 0 25px 25px 0; width: 50%; max-width: 480px; border: solid 1px #595959; border-width: 0 1px 2px 0; }
#attempt .attempt01 figure img { margin-right: 28px; }
#attempt .attempt02 { padding: 0 0 25px 25px; width: 50%; max-width: 480px; border: solid 1px #595959; border-width: 0 0 2px 1px; }
#attempt .attempt02 figure { flex-direction: row-reverse; }
#attempt .attempt02 figure img { margin-left: 28px; }
#attempt .attempt03 { width: 20.833%; max-width: 200px; }
#attempt .attempt03 figure { flex-direction: column-reverse; }
#attempt .attempt03 figure img { margin-top: 20px; }
#attempt .attempt04 { width: 20.833%; max-width: 200px; }
#attempt .attempt04 figure { flex-direction: column-reverse; }
#attempt .attempt04 figure img { margin-top: 20px; }
#attempt .attempt05 { padding: 25px 25px 0 0; width: 50%; max-width: 480px; border: solid 1px #595959; border-width: 2px 1px 0 0; }
#attempt .attempt05 figure img { margin-right: 28px; }
#attempt .attempt06 { padding: 25px 0 0 25px; width: 50%; max-width: 480px; border: solid 1px #595959; border-width: 2px 0 0 1px; }
#attempt .attempt06 figure { flex-direction: row-reverse; }
#attempt .attempt06 figure img { margin-left: 28px; }
#attempt .attempt-image { width: 43.75%; max-width: 420px; }

@media screen and (max-width: 1024px) {
  #attempt { margin-bottom: 60px; padding: 0 20px; }
  #attempt h2 { margin-bottom: 40px; font-size: 2.8rem; }
  #attempt ul { margin-bottom: 40px; }
}

@media screen and (max-width: 767px) {
  #attempt { margin-bottom: 40px; padding: 0 10px; }
  #attempt h2 { margin-bottom: 20px; font-size: 2.4rem; }
  #attempt h2 br { display: block; }
  #attempt ul { margin-bottom: 20px; flex-flow: column; }
  #attempt li { width: 100%; font-size: 1.6rem; display: block; }
  #attempt figure img { width: 120px; }
  #attempt .attempt01, #attempt .attempt02, #attempt .attempt03, #attempt .attempt04, #attempt .attempt05, #attempt .attempt06, #attempt .attempt-image { padding: 10px 0; width: 100%; max-width: 100%; border: none; border-bottom: solid 1px #000; }
  #attempt .attempt01 { border-top: solid 1px #000; }
  #attempt .attempt01 figure img, #attempt .attempt03 figure img, #attempt .attempt05 figure img { margin: 0; margin-right: 10px; }
  #attempt .attempt02 figure img, #attempt .attempt04 figure img, #attempt .attempt06 figure img { margin: 0; margin-left: 10px; }
  #attempt .attempt03 figure { flex-direction: row; }
  #attempt .attempt04 figure { flex-direction: row-reverse; }
  #attempt .attempt-image { margin: 0 auto 20px; padding: 0; width: 60%; border: none; order: -1; }
}

/* --------------------------------------------------
  佐賀県全域がスポーツのフィールド
-------------------------------------------------- */

#area { margin: 0 auto 120px; width: 100%; max-width: 1012px; }
#area h2 { margin-bottom: 30px; font-size: 4rem; text-align: center; }
#area h2 br { display: none; }
#area h3 { margin-bottom: 10px; font-size: 3.1rem; text-align: center; }
#area .area-map { margin-bottom: 75px; }
#area .area-map img { margin-bottom: 30px; }
#area .d-flex { justify-content: space-between; }
#area .d-flex div { width: 48.418%; max-width: 490px; display: flex; flex-direction: column; }
#area strong { margin-bottom: 3px; font-size: 3.1rem; display: block; }
#area ul { height: 100%; list-style: none; display: flex; justify-content: space-between; }
#area a { padding: 10px 0; height: 100%; color: #fff; font-weight: bold; line-height: 1.3; text-align: center; display: flex; align-items: center; justify-content: center; transition: all .3s ease; }
#area a:hover { text-decoration: none; }

#area .kokusupo a { background: #008bcd; border: solid 2px #008bcd; }
#area .kokusupo a:hover { background: #fff; color: #008bcd; }
#area .kokusupo li { width: 32.857%; max-width: 161px; }
#area .kokusupo li:last-child { font-size: 1.5rem; }
#area .zenshosupo a { background: #e87722; border: solid 2px #e87722; }
#area .zenshosupo a:hover { background: #fff; color: #e87722; }
#area .zenshosupo li { width: 49.591%; max-width: 243px; }

@media screen and (max-width: 1024px) {
  #area { margin-bottom: 60px; padding: 0 30px; }
  #area h2 { margin-bottom: 20px; font-size: 3.2rem; }
  #area h3 { font-size: 2.8rem; }
  #area .area-map { margin-bottom: 50px; }
  #area strong { font-size: 2.4rem; }
}

@media screen and (max-width: 767px) {
  #area { margin-bottom: 40px; padding: 0 10px; }
  #area h2 { margin-bottom: 10px; font-size: 2.8rem; }
  #area h2 br { display: block; }
  #area h3 { font-size: 2.4rem; }
  #area .area-map { margin-bottom: 25px; }
  #area .d-flex { display: block; }
  #area .d-flex div { margin: 0 auto 20px; width: 100%; }
  #area strong { font-size: 2rem; }
}

/* --------------------------------------------------
  実施競技
-------------------------------------------------- */

#sports { margin-bottom: 120px; }
#sports h2 { margin-bottom: 30px; font-size: 3.1rem; text-align: center; }
#sports ul { list-style: none; }
#sports li { width: 150px !important; height: 220px; text-align: center; }
#sports .slick-slide { margin: 0 30px; }

@media screen and (max-width: 1024px) {
  #sports { margin-bottom: 60px; }
  #sports h2 { margin-bottom: 20px; font-size: 2.8rem; }
}

@media screen and (max-width: 767px) {
  #sports { margin-bottom: 40px; }
  #sports h2 { margin-bottom: 10px; font-size: 2.4rem; }
  #sports ul { margin-bottom: 20px; }
  #sports li { width: 100px !important; height: auto; }
}

/* --------------------------------------------------
  動画
-------------------------------------------------- */

#movies { margin: 0 auto 90px; width: 100%; max-width: 960px; }
#movies .single { margin: 0 auto 25px; width: 48.437%; max-width: 465px; }
#movies ul { list-style: none; display: flex; flex-wrap: wrap; justify-content: space-between; }
#movies li { margin-bottom: 25px; width: 48.437%; max-width: 465px; text-align: center; }
#movies li .youtube { margin: 0 auto 20px; }
#movies li a { margin: 0 5px; padding: 5px 20px; border: solid 1px #000; color: #000; display: inline-block; transition: all .3s ease; }
#movies li a:hover { background: #000; color: #fff; text-decoration: none; }

@media screen and (max-width: 1024px) {
  #movies { margin-bottom: 60px; padding: 0 30px; }
  #movies li a { padding: 5px; }
}

@media screen and (max-width: 767px) {
  #movies { margin-bottom: 40px; padding: 0 10px; }
  #movies .single { width: 100%; }
  #movies ul { display: block; }
  #movies li { margin: 0 auto 25px; width: 100%; }
  #movies li a { padding: 5px 10px; }
}

/* --------------------------------------------------
  SAGA SUNRISE PARK
-------------------------------------------------- */

#ssp { margin: 0 auto 120px; width: 100%; max-width: 960px; }
#ssp h2 { margin-bottom: 30px; font-size: 3.1rem; text-align: center; }
#ssp .button { margin-top: 30px; }

.youtube { padding-top: 56.25%; width: 100%; position: relative; }
.youtube iframe { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }

@media screen and (max-width: 1024px) {
  #ssp { margin-bottom: 60px; }
  #ssp h2 { margin-bottom: 25px; font-size: 2.8rem; }
}

@media screen and (max-width: 767px) {
  #ssp { margin-bottom: 40px; }
  #ssp h2 { margin-bottom: 20px; font-size: 2.4rem; }
}

/* --------------------------------------------------
  SNS
-------------------------------------------------- */

#sns { margin: 0 auto 120px; width: 100%; max-width: 960px; }
#sns h2 { margin-bottom: 50px; font-size: 3.1rem; text-align: center; }
#sns ul { margin: 0 auto; width: 100%; max-width: 540px; list-style: none; display: flex; justify-content: space-between; }
#sns li { width: 20.37%; max-width: 110px; }

@media screen and (max-width: 1024px) {
  #sns { margin-bottom: 60px; padding: 0 30px; }
  #sns h2 { margin-bottom: 30px; font-size: 2.8rem; }
}

@media screen and (max-width: 767px) {
  #sns { margin-bottom: 40px; padding: 0 10px; }
  #sns h2 { margin-bottom: 20px; font-size: 2.4rem; }
  #sns ul { max-width: 240px; }
}

/* --------------------------------------------------
  スポンサー・サポート企業
-------------------------------------------------- */

#supporter { margin: 0 auto 50px; width: 100%; max-width: 960px; }
#supporter h2 { margin-bottom: 30px; font-size: 3.1rem; text-align: center; }
#supporter h3 { margin-bottom: 20px; font-size: 2rem; }
#supporter .button { margin-bottom: 40px; }
#supporter section { margin-bottom: 50px; text-align: center; }
#supporter ul { list-style: none; }
#supporter li { margin-bottom: 5px; display: inline-block; }
#supporter a { color: #111; }
#supporter img { border: solid 1px #aaa; }
#supporter01 li { width: 30%; } /* JAPAN GAMESパートナー（JSPO） */
#supporter02 li { width: 30%; } /* JAPAN GAMESパートナー（SAGA2024） */
#supporter03 li { margin-bottom: 5px; width: 30%; } /* 大会特別協賛 */
#supporter03 p { font-size: 90%; }
#supporter04 li { width: 24%; } /* オフィシャルスポンサー */
#supporter05 li { width: 18%; } /* オフィシャルサポーター */
#supporter06 li { width: 15%; } /* オフィシャルサプライヤー */
#supporter07 li { margin: 0 20px 8px; font-size: 1.5rem; } /* 大会協力企業 */
#supporter08 li { margin: 0 20px 8px; font-size: 1.5rem; } /* 募金をいただいた方々 */

@media screen and (max-width: 1024px) {
  #supporter { margin-bottom: 45px; padding: 0 30px; }
  #supporter h2 { font-size: 2.8rem; }
  #supporter .button { margin-bottom: 20px; }
  #supporter section { margin-bottom: 30px; }
}

@media screen and (max-width: 767px) {
  #supporter { margin-bottom: 40px; padding: 0 10px; }
  #supporter h2 { margin-bottom: 20px; font-size: 2.4rem; }
  #supporter h3 { font-size: 1.8rem; }
  #supporter section { margin-bottom: 20px; }
  #supporter01 li, #supporter02 li, #supporter03 li, #supporter04 li, #supporter05 li, #supporter06 li { width: 49%; }
  #supporter07 li { margin: 0 15px 4px; font-size: 1.4rem; }
  #supporter08 li { margin: 0 15px 4px; font-size: 1.4rem; }
}

/* --------------------------------------------------
  佐賀県関連バナー
-------------------------------------------------- */

#banner-saga { margin: 0 auto; padding: 50px 0; width: 100%; max-width: 960px; border-top: solid 1px #ccc; }
#banner-saga ul { list-style: none; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
#banner-saga li { margin: 5px; width: 175px; border: solid 1px #ccc; }

@media screen and (max-width: 1024px) {
  #banner-saga { padding: 40px 30px; }
}

@media screen and (max-width: 767px) {
  #banner-saga { padding: 30px 10px; }
  #banner-saga ul { justify-content: space-between; }
  #banner-saga li { margin: 0 0 5px; width: 49%; }
}

/* --------------------------------------------------
  県外競技バナー
-------------------------------------------------- */

#banner-outside { margin: 0 auto 50px; width: 100%; max-width: 960px; text-align: center; }
#banner-outside strong { margin-bottom: 20px; font-size: 2rem; display: inline-block; }
#banner-outside ul { list-style: none; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
#banner-outside li { margin: 5px; width: 200px; }

@media screen and (max-width: 1024px) {
  #banner-outside { margin-bottom: 45px; padding: 0 30px; }
}

@media screen and (max-width: 767px) {
  #banner-outside { margin-bottom: 40px; padding: 0 10px; }
  #banner-outside strong { font-size: 1.8rem; }
  #banner-outside ul { justify-content: space-between; }
  #banner-outside li { margin: 0 0 5px; width: 49%; }
}

/* --------------------------------------------------
  LIVE フローティングバナー
-------------------------------------------------- */

.live-banner { width: 200px; height: 200px; text-align: center; display: none; position: fixed; right: 20px; bottom: 120px; }
.live-banner img { width: 100%; }

@media screen and (max-width: 767px) {
  .live-banner { width: 70px; height: 70px; bottom: 100px; }
  .live-banner span { display: none; }
}